/* 上段 */

div#wrap{
	width:1000px;
	height:auto;
}
	div#headerBlock{
		width:100%;
		height:550px;
	}
		/* globalNavigation */
		
		div#navigation{
			width:100%;
			height:70px;
		}
			div#navigation h1{
				width:280px;
				height:70px;
			}
				div#navigation h1 a{
					width:280px;
					height:70px;
				}
				
			div#navigation ul{
				width:720px;
				height:17px;
				position:relative;
				top:37px;
				left:132px;
			}
				div#navigation li#nav0{
					width:72px;
					height:17px;
					position:relative;
					top:0px;
					left:0px;
				}
				div#navigation li#nav1{
					width:123px;
					height:17px;
					position:relative;
					top:0;
					left:18px;
				}
				div#navigation li#nav2{
					width:123px;
					height:17px;
					position:relative;
					top:0;
					left:36px;
				}
				div#navigation li#nav3{
					width:191px;
					height:17px;
					position:relative;
					top:0;
					left:54px;
				}
				
		div#headerContent{
			width:100%;
			height:480px;
		}
		div#leftContent{
			width:273px;
			height:100%;
		}
			div#unit{
				width:225px;
				height:230px;
				position:relative;
				top:219px;
				left:30px;
			}
			
			img#kumamon{
				width:90px;
				height:136px;
				position:relative;
				top:279px;
				left:46px;
			}
			img#kodama59th{
				width:114px;
				height:115px;
				position:relative;
				top:173px;
				left:142px;
			}
			
		div#rightContent{
			width:727px;
			height:100%;
			position:relative;
			top:0px;
			left:0px;
		}
		
			div#rightContent h2{
				width:163px;
				height:50px;
				position:relative;
				top:263px;
				left:23px;
			}
			
			div#rightContent p{
				width:652px;
				height:106px;
				position:relative;
				top:274px;
				left:23px;
			}
			
			div#iconBlock{
				width:163px;
				height:25px;
				position:relative;
				top:111px;
				left:512px;
			}
			
				a.icon_a{
					width:78px;
					height:25px;
				}
				
				a.icon_b{
					width:78px;
					height:25px;
				}

	/* 中段 */
	div#bodyBlock{
		width:100%;
		height:auto;
	}

		div#case_1{
			padding-top:30px;
		}

		div#case_1>h2{
			width:100%;
			height:95px;
		}
		
		div#case_1>ul{
			width:1000px;
			height:485px;
		}
		
			div#case_1>ul h2{ /* Pad header*/
				padding:22px 0px;
				text-align:center;
			}
			
		ul.txt li{
			width:185px;
			margin:0 auto;
		}
		
		div#case_2{
		}
		
		div#case_2>h2{
			width:100%;
			height:95px;
		}
		
		div#case_2>ul{
			width:1000px;
			height:545px;
		}
		
			div#case_2>ul h2{ /* Pad header*/
				padding:22px 0;
				text-align:center;
			}
			
		div#case_2 p{
			width:200px;
			margin:0 auto;
		}
		
		div#case_3{
		}
		
		div#case_3>h2{
			width:100%;
			height:95px;
		}
		
		div#case_3>ul{
			width:1000px;
			height:485px;
		}

	/* 特有のクラス */

	li.pad{
		width:250px;
		height:485px;
	}

	li.pad img{
		width:180px;
		height:212px;
	}

	li.pad h2{
		height:68px;
	}

	li.pad ul{
	}
	
	li.pad li{
	}
	
	div.padIconBlock{
		width:164px;
		height:25px;
		padding:18px 43px;
	}

	div#infoBlock{
		width:940px;
		height:500px;
		padding:0 30px;
	}
		div#lb{
			width:550px;
			height:460px;
		}
			div#lbPanel{
				width:120px;
				height:100%;
			}
			div#lbPlugin{
				width:430px;
				height:460px;
				height:100%;
			}

		div#ib{
			width:360px;
			height:500px;
		}
			div#news{
				width:100%;
				height:auto;
				background:#000;
				border:#aaa solid 1px;
			}
				div#news h2{
					width:100%;
					height:57px;
					font-size:18px;
				}
				div#news ul{
					width:100%;
					height:auto;
					padding:20px 20px 10px 20px;
				}
					div#news li{
						width:300px;
						padding-bottom:10px;
					}

			div#contact{
				width:100%;
				height:auto;
				margin-top:20px;
				background:#000;
				border:#aaa solid 1px;
			}
				div#contact h2{
					width:100%;
					height:57px;
					font-size:18px;
				}
				div#contact ul{
					width:100%;
					height:auto;
					padding:20px 20px 10px 20px;
				}	
				div#contact li{
					width:100%;
					height:auto;
					padding-bottom:10px;
				}

	/* 下段 */
	
	div#footerBlock{
		width:100%;
		height:200px;
		background:rgba(0,0,0,1) url(../img/line_y.png) no-repeat;
	}
	
		ul#footerNavigation{
			width:580px;
			position:relative;
			top:20px;
			left:0;
		}
			li#fNav0{
				width:72px;
				height:17px;
				position:relative;
				top:0px;
				left:0px;
			}
			li#fNav1{
				width:123px;
				height:17px;
				position:relative;
				top:0;
				left:18px;
			}
			li#fNav2{
				width:123px;
				height:17px;
				position:relative;
				top:0;
				left:36px;
			}
			li#fNav3{
				width:191px;
				height:17px;
				position:relative;
				top:0;
				left:54px;
			}
		div#copy{
			position:relative;
			top:150px;
			left:0;
			text-align:center;
		}	